# ASR-A25S1 Datasheet

![1743574689187](image/1/1743574689187.png)

| 设备型号     |                     | ASR-A25S1                                                                                                                                                                                                                                                                                              |
| :----------- | ------------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1D/2D条形码  | 图像传感器          | 640*480 CMOS                                                                                                                                                                                                                                                                                           |
|              | 识读精度            | ≥ 3mil                                                                                                                                                                                                                                                                                                |
|              | 典型识读景深        | 扫描距离 (条码密度)<br />EAN13: 65mm~350mm (13mils)<br />Code39 ：50mm～125mm (5mils)<br />QR Code ：30mm～170mm (15mils) <br />Data Matrix：45mm～120mm (10mils)<br />PDF 417 ：50mm～125mm (6.7mils)                                                                                                 |
|              | 扫描角度            | 俯仰角：±42°; 横摆角：360°; 倾斜角：±31.5°                                                                                                                                                                                                                                                        |
|              | 可读码类型          | 1D:<br />Code128, EAN-13, EAN-8, Code39, UPC-A, UPC-E, Codabar,Interleaved 2 of 5,<br /> ITF-6, ITF-14, ISBN,ISSN,Code 93, UCC/EAN- 128, GS1 Databar, Matrix 2 of 5, <br />Code 11, Industrial 2 of 5,Standard 2 of 5,AIM128,Plessey, MSI-Plessey<br />2D:<br />PDF417, QR Code, Micro QR, Data Matrix |
|              | 光源                | 照明：白光LED ，对焦：红色LED，波长625nm                                                                                                                                                                                                                                                               |
| 按键         | Reset按键、触发按键 |                                                                                                                                                                                                                                                                                                        |
| 通信         | 接口                | Type-C                                                                                                                                                                                                                                                                                                 |
| 外观         | 材质                | PC & TPU                                                                                                                                                                                                                                                                                               |
|              | 颜色                | 黑色                                                                                                                                                                                                                                                                                                   |
|              | 操作状态指示灯      | 红蓝双色充电中（红色常亮）充电完成（红色熄灭） 数据传输中（蓝灯闪烁）                                                                                                                                                                                                                                  |
| 环境         | 工作温湿度          | 温度：-10℃~45℃  湿度：20～85 %RH                                                                                                                                                                                                                                                                    |
|              | 充电温湿度          | 温度：0℃~45℃ 湿度： 10～90 %RH                                                                                                                                                                                                                                                                       |
|              | 储存温湿度          | 温度：-20℃~60℃ 湿度： 10～95 %RH                                                                                                                                                                                                                                                                     |
|              | 防护等级            | IP 54                                                                                                                                                                                                                                                                                                  |
|              | 跌落强度            | 1.5m（6个面 4个角、各1次） ×4                                                                                                                                                                                                                                                                         |
| 认证         | FCC，FDA            |                                                                                                                                                                                                                                                                                                        |
| 支持操作系统 | Android, iOS        |                                                                                                                                                                                                                                                                                                        |
